[Openvas-discuss] openvas 3.1 -> 4 update database error

Matthew Mundell matthew.mundell at greenbone.net
Mon Mar 7 16:12:55 CET 2011


> My database is wrong version... How to solve this problem ? I want to
> keep my data...

Running

	openvasmd --migrate

will migrate to the new version.  This is a one way operation so best to
back the database up if you want to be able to switch back to 3.1.

--
Greenbone Networks GmbH
Neuer Graben 17, 49074 Osnabrueck, Germany | AG Osnabrueck, HR B 202460
Executive Directors: Lukas Grunwald, Dr. Jan-Oliver Wagner



More information about the Openvas-discuss mailing list